<?php
	
	class Regiao {
		
		private $nroregiao;
		private $descricao;

		public function __construct() {
			$this->setNroregiao("");
			$this->setDescricao("");
		}
		
		public function getNroregiao(){
			return $this->nroregiao;
		}

		public function setNroregiao($nroregiao){
			$this->nroregiao = $nroregiao;
		}

		public function getDescricao(){
			return $this->descricao;
		}

		public function setDescricao($descricao){
			$this->descricao = $descricao;
		}

	}
	
?>